@import url("https://fonts.googleapis.com/css2?&family=Lato,wght@0,100;0,300;0,400;0,700;0,900&display=swap");
:root {
    --ms-light: #fff;
    --ms-lightgray: #dadad8;
    --ms-primary-color: #bc997b;
    --ms-secondary-bgcolor: #b0a69d;
    --ms-secondary-dark: #817a72;
    --ms-orange: #e97f33;
    --ms-dark: #1a1a18;
    --ms-blue:#17375D;
    --ms-silver-grad: linear-gradient(45deg, var(--ms-lightgray), #fff, var(--ms-lightgray), #fff, var(--ms-lightgray));
}

body {
    color: var(--ms-dark);
    background-color: var(--ms-body-bgcolor);
    font-family: "Lato", sans-serif;
    font-weight: 500;
    overflow-x: hidden;
    font-size: 14px;
}
.bg-blue
	{
    background-color: var(--ms-blue);
	}

.gap-row{
    row-gap: 30px;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

a:hover {
    text-decoration: none;
}

p > a{
    color: var(--ms-primary-color);
    font-weight: 500;
}

p > a:hover{
    color: var(--ms-dark);
}
.font-weight-bolder{
    font-weight: 900 !important;
}

img {
    width: 100%;
    display: block;
}

.filter-white {
    -ms-filter: brightness(50);
    filter: brightness(50);
}
.invert{
    filter: invert(1) !important;
}

.object-fit-cover{
    object-fit: cover;
    object-position: bottom;
}

.padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.text-primary{
    color: var(--ms-primary-color) !important;
}
.text-secondary{
    color: var(--ms-secondary-dark) !important;
}

.bg-lightgray {
    background-color:var(--ms-lightgray) !important;
}
.bg-silver-grad {
    background:var(--ms-silver-grad) !important;
}
.bg-dark {
    background-color:var(--ms-dark) !important;
    color: #fff;
}

.bg-blue
{
	background-color: var(--ms-blue);
	color: #fff;
}

.image-bg{
    min-height: 500px;
    background: center no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.bg-none{background: none !important;}

/*header*/
.header {
    width: 100%;
    padding: 0px 40px;
    position:fixed;
    top: 0;
    background-color: var(--ms-dark);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 999;
    transition: all 300ms ease-in-out;
}

.logo {
    width: 160px;
    position: relative;
    min-height: 1px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 300ms ease-in-out;
}
.navi a{
    color: var(--ms-light);
    text-transform: uppercase;
    transition: all 300ms ease-in-out;
}

.navi > ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navi > ul > li{
    position: relative;
    flex-grow: 1;
}
.dropwown
{
    position: absolute;
    left: 0;
    background: #1a1a18;
    padding: 7px;
    width: 278px;
	display:none;
}
.dropwown li
{
    list-style-type: none;
    border-bottom: 1px solid #272724;
    padding: 5px 0;
}
.navi > ul > li:hover ul{
	display:block;
}
.dropwown li:nth-last-child(1)
{
    border-bottom:none;
	padding-bottom:0;
}
.navi > ul > li > a{
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.5px;
    font-weight: 600;
    display: block;
    padding: 10px 15px 10px 15px;
    text-shadow: 1px 1px 1px #000;
}

.navi > ul > li:hover > a{
    color: var(--ms-primary-color);
}

.menuBtn {
    width: 30px;
    cursor: pointer;
    overflow: hidden;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
    transition: all 300ms ease-in-out;
    position: relative;
    z-index: 1;
	display:none;
}

.menuBtn span {
    width: 100%;
    height: 2px;
    display: inline-block;
    background-color: #fff;
    margin: 3px 0;
    transition: all 300ms ease-in-out;
}

.menuBtn span#bar2 {
    width: 75%;
}
.menuBtn span#bar3 {
    width:100%;
}

.menuBtn.menuBtnActive span{
    margin: 0;
}

.menuBtn.menuBtnActive span#bar1{
    transform: rotate(45deg) translateX(1px);
}
.menuBtn.menuBtnActive span#bar2{
    transform: rotate(-45deg) translateX(1px);
    width: 100%;
}

.menuBtn.menuBtnActive span#bar3{ display:none;}

.header.fixed .logo{
    padding: 0;
    width: 106px;
}

.header.fixed .navi > ul > li > a{
    font-size: 12px;
    padding: 5px 15px;
}

.swiper-button-prev, .swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    margin-top: -22px !important;
    padding: 20px;
    background-size: 27px 22px !important;
    background-color: #fff !important;
    border-radius: 50%;
    filter: invert(1) ;
}
.menuContainer{
	position:fixed;
	top:0;
	right:0;
	max-width: 350px;
    width: 100%;
	padding:50px 20px 20px;
	background:rgba(0, 0, 0, 0.95);
    backdrop-filter: blur(2px) brightness(2);
	box-shadow:0 0 10px rgba(0,0,0,0.41);
	z-index:998;
	display:none;
}

.menuContainer section{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.menuContainer ul{
	width:100%;
	padding:20px 0;
	border-top:1px solid rgb(255 255 255 / 20%);
}

.menuContainer .menu{
    border-top: none;
}

.menuContainer li{
	width:100%;
	margin-bottom:20px;
}

.menuContainer .menu li a{
	font-weight:300;
    font-size: 18px;
    line-height: 1;
	text-transform:uppercase;
}

.menuContainer li a{
	color:#fff;
	position:relative;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}

.menuContainer .menu li a{
	font-size:15px;
    letter-spacing: 1px;
    font-weight: 700;
}

.menuContainer li:last-child{
	margin-bottom:0;
}

.menuContainer .menu li a::before{
	content:"";
	position:absolute;
	left:-15px;
	top:50%;
	width:10px;
	height:1px;
	background:var(--ms-primary-color);
	opacity:0;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}

.menuContainer li:hover > a{
	padding-left:15px;
	color:var(--ms-primary-color);
}

.menuContainer .menu li:hover > a::before{
	left:0;
	opacity:1;
}

.menuContainer .topSocial{
    display: flex;
    gap: 30px;
}

.menuContainer .topSocial li{
	width:auto;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0;
}

.menuContainer .topSocial li a{
	font-size:15px;
	padding-left:0;
}

.menuContainer .topSocial li a:hover{
    color: var(--ms-primary-color);
}

.menuContainer .topSocial li a::before{
	content:none;
}
/*header*/

.banner {
    height: calc(100vh - 7px);
    margin-top: 48px;
    width: 100%;
    position: relative;
    z-index: 1;
}

.banner::after{
    content: '';
    width: 100%;
    height: 10px;
    background: var(--ms-silver-grad);
    display: block;
}

.scrollDown {
    position: absolute;
    left: 5vw;
    bottom: 50px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
    color: var(--ms-light);
    z-index: 9;
}
/* Home solution section ends here */

.heading {
    display: table;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
}

.heading h2 {
    margin-bottom: 0;
}

.ss-steel-controls button span::before{
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    width: 2px;
    height: 35px;
    background-color: var(--ms-primary-color);
    border-radius: 10px;
    z-index: -1;
}

.ss-steel-controls button:last-child span::before{
    display: none;
}

.readmore {
    width: 100%;
    display: flex;
    margin-top: 3rem;
}

.readmore.center {
    justify-content: center;
}

.readmore .button {
    padding: 1rem 1.5rem;
    color: var(--ms-primary-color);
    background-color: var(--ms-light);
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 300ms ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.readmore .button.sm {
    padding: 10px;
    font-size: 14px;
}

.readmore button{
    border: 0;
}

.readmore .button.inverse{
    color: #fff;
    background-color: var(--ms-primary-color);
}

.readmore .button::before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: var(--ms-primary-color);
    z-index: -1;
    transition: all 300ms ease-in-out;
    transform: translateY(-100%);
    transform-origin: top;
}

.readmore .button.inverse::before{
    background-color: var(--ms-secondary-dark);
}

.readmore .button:hover{
    color: var(--ms-light);
    border-color: transparent;
}

.readmore .button:hover::before{
    transform: translateY(0%);
    transform-origin: bottom;
}

.gradeContainer{
    display: none;
}

.ss-steel-controls{
    justify-content: center;
}

.ss-steel-controls .swiper-button-next, .swiper-rtl .swiper-button-prev{
    right: 0;
}

.ss-steel-controls .swiper-button-prev, .swiper-rtl .swiper-button-next{
    left: 0;
}

.ss-steel-controls button{
    min-width: 200px;
    border: none;
    background-color: transparent;
    outline: none;
    padding: 6px 0;
    text-transform: uppercase;
}

.ss-steel-controls button:hover{
    font-weight: 600;
}

.ss-steel-controls button.active{
    font-weight: 900;
    color: var(--blue);
}

.ss-steel-controls button span{
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    padding: 0 20px;
}
.ss-steel-controls button span::before{
    height: 100%;
}

/* Knowledge center */
.know-center-box .inner{
    color: var(--ms-primary-color);
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}

.know-center-box .inner .img-fluid{
    margin-bottom: 10px;
    border: 2px solid #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.know-center-box:not(:nth-child(2)) .inner {
    transform: scale(.9,.9);
}

.know-center-box .inner .img-fluid img{
    height: 400px;
    object-fit: cover;
  transition: transform 900ms;
}
.know-center-box .inner .img-fluid:hover img {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
.know-center-box-p-abs{
	position: absolute;
    bottom: 0px;
    padding: 20px 25px 15px;
    letter-spacing: 1px;
    margin-bottom: 0;
    font-size: 16px;
    width: 70%;
    text-align: left;
    font-weight: 900;
    text-shadow: 1px 2px #000;
	text-transform: uppercase;
    z-index: 2;
}

.know-center-box a .img-fluid .know-center-hidden-text{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    padding: 10px;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(0 0 0 / 20%);
    z-index: 1;
    opacity: 0;
    transition: all 300ms ease-in-out;
}

.know-center-box a:hover .img-fluid .know-center-hidden-text{
    opacity: 1;
}


.know-center-box a .img-fluid .know-center-hidden-text .know-center-logo{
    max-width: 150px;
    margin-bottom: 10%;
}
.know-center-box a .img-fluid .know-center-hidden-text p{
    font-size: 16px;
}

.downloadBox .inner{
    padding: 2rem;
    text-align: center;
}

/*Footer*/
.footer-area {
    background:var(--ms-dark);
    color: #fff;
    position: relative; 
    z-index: 1;
}

.footer-area ul{
    justify-content:space-between;
    align-items:center;
}

.footer-area a{
    color: #fff;
    transition:all 300ms ease-in-out;
}
.footer-area a:hover{
    color:var(--ms-primary-color);
}

.footerSocial{
    padding: 20px 0;
}

.footerSocial h4{
    font-weight: 800;
    font-size:14px;
    margin-bottom: 0;
}

.footerSocial ul{
    padding-left: 20%;
}

.footerSocial ul li a{
    font-size:22px;
}

.footBottom{
    padding: 10px 0 20px;
    margin-top: 10px;
    border-top: 1px solid var(--ms-primary-color);
}

.footBottom ul li{
    font-size: 13px;
}
/*Footer*/

/* Custom Modal */
.modal-backdrop.show{opacity: 1;}
.modal-backdrop{
    background-color: rgb(0 0 0 / 80%);
    backdrop-filter: blur(10px);
}

.modal-title{
    color: var(--ms-secondary-dark);
    margin-bottom: 0;
}

.modal-body  .form-group{
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.modal-body  .form-group i{
    color: var(--ms-primary-color);
}

.modal-body .form-control{
    flex-grow: 1;
    border-radius: 0;
    border: none;
    padding: 5px 0;
    border-bottom: 1px solid rgb(0 0 0 / 23%);
}

.modal-body .form-control:focus{
    box-shadow: none;
    border-bottom-color: var(--ms-primary-color);
    font-weight: 600;
}
/* Custom Modal */


/*transformation Animation*/
.leftTranslate {
    -webkit-transform: translate(-200px, 0);
    transform: translate(-200px, 0);
    opacity: 0;
    -webkit-transition: all 1000ms;
    transition: all 1000ms;
}

.rightTranslate {
    -webkit-transform: translate(200px, 0);
    transform: translate(200px, 0);
    opacity: 0;
    -webkit-transition: all 1000ms;
    transition: all 1000ms;
}

.topTranslate {
    -webkit-transform: translate(0, -200px);
    transform: translate(0, -200px);
    opacity: 0;
    -webkit-transition: all 1000ms;
    transition: all 1000ms;
}

.bottomTranslate {
    -webkit-transform: translate(0, 200px);
    transform: translate(0, 200px);
    opacity: 0;
    -webkit-transition: all 1000ms;
    transition: all 1000ms;
}

.doneTranslate {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
}

.hidden {
    opacity: 0;
    -webkit-transition: opacity 1s linear;
    transition: opacity 1s linear;
}

.visible {
    opacity: 1;
}

.doneBeat {
    animation: beating 1.5s linear infinite;
}

@keyframes beating {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    80% {
        transform: scale(0.95);
    }
    100% {
        transform: scale(1);
    }
}
.swiper-button-next, .swiper-button-prev{ color:#FFFFFF;}
/*transformation Animation*/

.swiper-button-prev, .swiper-button-next{
    opacity: 0.7;
}

.swiper-button-next:after, .swiper-button-prev:after{display: none;}

.swiper-button-prev:hover, .swiper-button-next:hover{
    opacity: 1;
}


.logprodect-main-img
{
	position:relative;
	width:100%;
	display:block;
}
.logprodect-main-img-hov
{
    position: absolute;
    z-index: 1;
    top: 100%;
    right: 0;
	display:none;
}
.logprodect-main-img:hover .logprodect-main-img-hov
{
    z-index: 1;
    top: 0;
	display:block;
}
.brochureBtn{
    margin: 10px 0;
}

.brochureBtn .img-fluid{
    max-width: 70%;
    margin: 0 auto;
}

.brochureBtn .blue-btn{
    width: 100%;
    margin-top: 0;
}
.blue-btn a, .blue-btn button {
    min-width: 140px;
    text-align: center;
    display: block;
    padding: 7px 30px;
    background-color: var(--ms-primary-color);
    border-radius: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: capitalize;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.blue-btn a::before, .blue-btn button::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--ms-primary-color-dark);
    clip-path: circle(40% at 90% 125%);
    border-radius: 15px;
    transition: all 300ms ease-in-out;
    z-index: -1;
}
.blue-btn a i.fa-file-pdf {
    font-size: 36px;
    top: 0;
    left: 0;
    color: #920000;
}
.blue-btn a span, .blue-btn button span {
    z-index: 1;
    position: relative;
}
.blue-btn a i.fa-download {
    right: 10px;
    top: 10px;
}
.blue-btn a i {
    position: absolute;
    color: #fff;
}

/*responsive*/

@media (max-width: 1200px) {
    .banner{height: auto;}
}

@media (max-width: 1024px) {
	.heading h2{font-size:20px; font-weight:600;}
	.footer-area .col-md-8{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
}

@media (max-width: 912px) {
    .header{padding: 5px 10px 5px 20px; grid-gap:20px; grid-template-columns: 1fr auto 0fr; align-items: center;}
	.logo { width: 110px;}
    .navi > ul > li > a{padding: 10px;}
    .header.fixed .navi > ul > li > a{padding: 5px 10px;}
    .swiper-button-prev, .swiper-button-next{width: 30px !important; height: 30px !important; margin-top: -15px; background-size: 8px !important; padding: 0;}
    .heading h5{font-size: 16px;}
}

@media (max-width: 768px) {
	.navi > ul > li > a {font-size: 13px;}
    .heading{margin-bottom: 30px;}
    .ss-steel-controls button{font-size: 13px;}
    .swiper-button-next:after, .swiper-button-prev:after{color: #fff; font-size: 13px;}
}

@media (max-width: 717px) {
	.menuBtn{display: flex; height:30px; flex-wrap: wrap;}
	.navi{ display:none;}
    .ss-steel-controls button{min-width: calc(100% / 3);}
}

@media (max-width: 583px) {
	.heading h2{ text-align:center;}
	.ss-steel-controls {margin-bottom:20px; width:100%;}
	.ss-steel-controls button{ font-size: 12px;}
    .padding{padding-top: 1rem; padding-bottom: 1rem;}
}

@media (max-width: 575px) {
    .header{padding: 5px 10px 5px 5px;}
    .menuBtn{width: 30px; height: 30px;}
    .menuBtn span{margin: 3px 0;}
    .banner{margin-top: 43px;}
    .heading h2{font-size: 18px;}
    .heading h6{font-size: 15px;}
    .know-center-box:not(:nth-child(2)) .inner{transform: none;}
}

@media (max-width: 480px) {
    .know-center-box .inner .img-fluid img {height: 320px; }
	.logprodect-main-img img{ height:auto !important;}
}

@media (max-width: 425px) {
	.header.fixed .logo{ width:80px;}
	p{ font-size:12px;}
    .heading{margin-bottom: 20px;}
    .heading h2{font-size: 1.125rem;padding: 0 5px;}
    .heading h6{font-size: 13px;}
    .heading .h3{font-size: 1.125rem;}
    .heading .display-3{font-size: 2.5rem;}
    .readmore{margin-top: 2rem;}
    .readmore a{padding: 10px 1.5rem; font-size: 14px;}
	.ss-steel-controls button{flex-grow:1;}
	.footerSocial ul {padding: 13px 50px;}
	.footerSocial h4 {text-align: center;}
	.footer-area ul {flex-wrap: wrap;justify-content:space-between;}
}
@media (max-width: 375px) {
    .footerSocial ul li a{font-size: 16px;}
}

@media (max-width: 360px) {
}